<template>
  <div class="home">
    <Login gameTitle="Bee Game"/>
  </div>
</template>

<script>
  // @ is an alias to /src
  import Login from '@/components/Login.vue'

  export default {
    name: 'Home',
    components: {
      Login
    }
  }
</script>
